﻿body{margin:0px;padding:0px;background-image:url(../images/BG_Tile.gif);}
h1{display:block;font-family:Georgia;font-size:28px;color:#a5bc27;font-weight:normal;padding:0px 0px 20px 0px;margin:0px;}
h2{display:block;font-family:Arial;font-size:16px;color:#2d2d2d;font-weight:normal;padding:0px 0px 0px 0px;margin:0px;}
a:active, a:focus {outline: 0;}
.clear{clear:both;}
#headerContainer{display:block;position:relative;width:994px;height:123px;margin:auto;border:solid 2px #ffffff;background-image:url(../images/Top_H_Tile.gif);background-repeat:repeat-x;}
#headerContainer #Logo{display:block;position:absolute;top:25px;left:55px;width:224px;height:84px;background-image:url(../images/Logo.png);background-repeat:no-repeat;}
#headerContainer #Slogan{display:block;position:absolute;top:65px;left:273px;font-family:Arial;font-size:20px;color:#1d6a92;}
#headerContainer #Slogan .sep{color:#cacaca;font-size:16px;margin:0px 10px 0px 20px;}
#headerContainer #btnLanguage{position:absolute;width:58px;height:34px;right:0px;top:15px;background-image:url(../images/LanguageTag.png);background-repeat:no-repeat;padding:6px 16px 0px 0px;text-align:right;}
#headerContainer #btnLanguage a{font-family:Arial;font-size:13px;font-weight:bold;color:#ffffff;text-decoration:none;}
#headerContainer #btnLanguage a:hover{font-family:Arial;font-size:13px;font-weight:bold;color:#ffffff;text-decoration:underline;}

.tblBody{display:block;width:998px;margin:auto;background-image:url(../images/ShadowTile.png);background-repeat:repeat-x;}
.tblBody .NavigationContainer{width:203px;padding:0px;margin:0px;vertical-align:top;padding-top:180px;}
.tblBody .BodyContainer{width:795px;vertical-align:top;}
.tblBody .BodyContainer #bodyHolder{display:block;position:relative;width:776px;margin:30px 0px 30px 0px;background-color:#ffffff;}
.tblBody .BodyContainer #bodyHolder .bodyHeader{position:absolute;top:-11px;left:0px;width:776px;height:11px;}
.tblBody .BodyContainer #bodyHolder .bodyBottom{position:absolute;bottom:-10px;right:0px;width:776px;height:10px;}
.tblBody .BodyContainer #bodyHolder .contentBox{display:block;width:660px;margin:auto;font-family:Arial;font-size:14px;color:#2d2d2d;line-height:24px;padding-top:30px;}
.tblBody .BodyContainer #bodyHolder .contentBox ul{padding:0px;margin:0px 0px 0px 18px;list-style-type:disc;color:#9b9b9b;list-style-position: outside;list-style-image: url(../images/arrow.gif);}
.tblBody .BodyContainer #bodyHolder .contentBox ul li{color:#2d2d2d;line-height:30px;}

/* Navigation */
.tblBody .NavigationContainer #menu{position:relative;display:block;padding:0px;margin:0px;}
.tblBody .NavigationContainer #menu #nav{list-style:none;position:absolute;left:20px;top:0px;}
.tblBody .NavigationContainer #menu #nav .item{width:145px;height:35px;padding:8px 0px 0px 0px;background-image:url(../images/NavTabs.png);background-position:0px -103px;background-repeat:no-repeat;margin-top:8px;}
.tblBody .NavigationContainer #menu #nav .item:hover{width:145px;height:35px;padding:8px 0px 0px 0px;background-image:url(../images/NavTabs.png);background-position:0px -52px;background-repeat:no-repeat;margin-top:8px;}
.tblBody .NavigationContainer #menu #nav a{font-family:Arial;font-size:13px;font-weight:bold;color:#ffffff;display: block;padding: 5px 10px;text-decoration:none;}
.tblBody .NavigationContainer #menu #nav a:hover{font-family:Arial;font-size:13px;font-weight:bold;color:#ffffff;display: block;padding: 5px 10px;text-decoration:none;}
.tblBody .NavigationContainer #menu #nav .current a{font-family:Arial;font-size:13px;font-weight:bold;color:#ffffff;display: block;padding: 5px 10px;text-decoration:none;}
.tblBody .NavigationContainer #menu #nav .current {width:145px;height:35px;padding:8px 0px 0px 0px;background-image:url(../images/NavTabs.png);background-position:0px 0px;background-repeat:no-repeat;margin-top:8px;}

/* Content */
.headquote{display:block;font-family:Georgia;width:500px;margin:auto;padding-top:32px;font-size:28px;color:#554c4c; text-align:center;}
.contentDivider{display:block;width:57px;height:16px;margin:auto;padding-top:40px;}
.tblWhoWeAre{display:block;width:630px;text-align:left;}
.tblWhoWeAre td{vertical-align:top;}
.tblWhoWeAre .picture{padding-top:35px;width:128px;}
.tblWhoWeAre .content{padding-top:35px;width:502px;}
#whatwedo span{ display:block; margin-bottom:13px; line-height: 20px;}
#services span{ display:block; margin-bottom:13px; line-height: 20px;}

/* Contact */
.tblContactUs{display:block;width:600px;text-align:left;}
.tblContactUs td{vertical-align:top;}
.tblContactUs .contactInfo{width:220px;padding-top:20px;}
.tblContactUs .contactInfo td{padding-bottom:5px;}
.tblContactUs .contactInfo .contactIcon{width:30px;}
.tblContactUs .contactInfo .contactItem{font-family:Arial;font-size:12px;color:#2d2d2d;}
.tblContactUs .map{width:380px;padding-top:10px;}

/* Red Credit */
.footerHolder {display:block;width:659px;margin:30px auto 10px auto;font-family:Arial;}
.footerHolder .creditContainer{float:right;margin:15px 0px 0px 0x;padding-top:10px;padding-bottom:10px;}
.footerHolder .creditContainer .redCredit{font-size:12px;text-decoration:none;}
.footerHolder .creditContainer .redCredit a{font-size:12px;text-decoration:none;}
.footerHolder .creditContainer .redCredit a:hover{font-size:12px;text-decoration:none;}
.footerHolder .creditContainer .separetor{color:#cacaca;font-size:12px;margin:0px 5px 0px 5px;}